<?php

use Openguru\OpenCartFramework\Migrations\Migration;

return new class extends Migration {
    public function up(): void
    {
        $sql = <<<SQL
            ALTER TABLE `telecart_customers`
            ADD COLUMN `orders_count` INT(11) UNSIGNED NOT NULL DEFAULT 0 AFTER `referral`;
SQL;

        $this->database->statement($sql);
    }
};

